<?php
include("head.php");



echo"<left>";
echo'<div class="gray_line"></div>';
echo'<div class="contest" style="text-align: center;">WEW.SU Мелодии mp3<br/></div>';
echo'<div class="gray_line"></div>';
//Верх
$r = "3";
include("link/random.php");
echo"</left>";
//
echo'<div class="gray_line"></div>';
echo"Исполнители:";
echo'<div class="gray_line"></div>';
echo"<img src=\"00.gif\" alt=\"\"> <a href=\"rus\">Русские</a><br/>";
echo"<img src=\"00.gif\" alt=\"\"> <a href=\"en\">Зарубежные</a><br/>";
echo"<img src=\"00.gif\" alt=\"\"> <a href=\"film\">Из Фильмов</a><br/>";
echo"<img src=\"00.gif\" alt=\"\"> <a href=\"pricol\">Приколы</a><br/>";
//Hu3
echo'<div class="gray_line"></div>';
$r = "3";
include("link/foot.php");
echo'<div class="gray_line"></div>';
echo"</left>";
include("foot.php");
?>